:root {
    --sysma-color: #00a7b8;
    --sysma-color-dark: #0fa192;
    --sysma-color-hover: #16554f;
}

body {

    margin: 0;
    padding: 0;
    height: 100%;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 13px;
    background-color: #fff;

}

html {
    height: 100%;

}

.fill {
    height: 100%;
    /*width: 100%;*/
}

#map {
    min-height: 100%;
    height: 100%;

}

.table-noborder>tbody>tr>td {
    border: none;
}



/*
* NAVBAR
*/

#formid {

    padding: 0px;
    margin-top: 2px;
    margin-left: 3px;
}

#q {}

.nav-bar-sysma {

    margin: 0px;
    padding-bottom: 0px;
    background-color: #fff;
    min-height: 25px;    


}

#menu {

    border-bottom: solid 1px #ccc;
    margin-bottom: 8px;
}

.navbar {
    border: none;
    border-radius: 0;
}

#menu .navbar-nav>li>a {
    padding: 5px;
}




#rightColumn #menu .container-fluid {
    padding-left: 0px;
}


#rightColumnButton {
    z-index: 1001;
    position: fixed;
    top: 5px;
    right: 5px;
}

#layerstate {
    display: none;
    width: 100%;
}

#layerstateinfos {
    display: none;
}

.tooltip {
    width: 150px;
}

.tooltip-inner {
    background-color: #3c3c3c;
}

.tooltip-arrow {
    color: #3c3c3c;
}


/* SYSMA
*/

.flash {


    position: absolute;
    right: 15px;
    top: 35px;
    z-index: 9999;
}




.photo-object {

    float: left;
    margin: 10px;
    padding: 10px;
    width: 145px;
    height: 290px;
    border: dotted 1px #c3c3c3;


}

.label-type-photo {
    font-size: 0.6em;
    margin: 2px;
    background-color: #ececec;
    color: #666;

}

#menu {}


hr {
    border-top: 3px solid #cecece;
}


.border-bottom {

    border-bottom: 1px solid #ccc;

}

.noPadding {

    width: 20px;

}

.SVGPadding {

    width: 20px;
    height: 20px;
    padding: 0;
    padding-left: 8px;
    padding-top: 1px;


}

.btnNewOb {
    margin-top: 5px;
    margin-bottom: 5px;
}


.btn-primary {
    background-color: var(--sysma-color);
    border-color: var(--sysma-color-dark);
}

.btn-primary:link {
    background-color: var(--sysma-color);
    border-color: var(--sysma-color-dark);
}

.btn-primary:visited {
    background-color: var(--sysma-color-hover);
    border-color: var(--sysma-color-hover);
}

.btn-primary:hover {
    background-color: var(--sysma-color-hover);
    border-color: var(--sysma-color-hover);
}

.btn-primary:focus {
    background-color: var(--sysma-color-hover);
    border-color: var(--sysma-color-hover);
}

.btn-primary:focus-visible {
    background-color: var(--sysma-color-hover);
    border-color: var(--sysma-color-hover);
}

.btn-primary:active {
    background-color: var(--sysma-color-hover);
    border-color: var(--sysma-color-hover);
}


.btn-secondary {
    border: solid 1px #cccccc;
    background-color: #ffffff;
    color: #666666;
}

#blocInfos {}

#blocDonnees {

    margin-top: 10px;

}

#rightColumn {

    position: relative;

    height: 100%;
    float: left;
    background-color: #fff;
    overflow: auto;
    box-shadow: -2px 0px 5px #999;
    z-index: 999;


}



#infos {



    width: 100%;








}


.infos2 {


    padding: 2px;
    border: solid 1px #ECECEC;
    border-left: solid 5px #ECECEC;
    border-bottom: none;
    margin-bottom: 0px;
    clear: both;

}

.infos3 {


    padding: 2px;
    border: solid 1px #ECECEC;
    clear: both;
    margin-bottom: 0px;


}

#menuPrincipal {

    padding-top: 10px;

    padding-bottom: 30px;
    clear: both;
    background-repeat: repeat-x;
    border-radius: 3px;


}

.sysma-leaflet-tile-greyscale {
    filter: grayscale(100);
}

#sysma {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    float: left;
    font-variant: normal;
    letter-spacing: 0px;
    color: #063;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
}

h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;

}



#objet>h2 {


    font-size: 20px;


}

#objet>.labelSysma {
    padding: 3px;
    padding-left: 8px;
    padding-bottom: 5px;
    display: block;
    text-align: left;
    background-color: #ececec;
    /* background-image: linear-gradient(45deg,rgba(255,255,255,.2) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.2) 50%,rgba(255,255,255,.2) 75%,transparent 75%,transparent);    */
    border-bottom: solid 1px rgba(200, 200, 200, .2);
    background-size: 100px 100px;
    color: #333;
    border-radius: 5px 5px 0 0;

}

#objet>.labelSysma-donnees {

    // background-color: #d6effa;  
    //  color:#31708f;
}

#objet>.labelSysma-sysma_action {

    // background-color: #fcf8e3;   
    //  color:#8a6d3b;
}

#objet>.labelSysma-photos {

    /*   background-color: #dff0d8;  */
    /*  color:#3c763d; */
}


h3 {
    font-size: 16px;

}

a {
    text-decoration: none;
}


#blocDonnees h3 {
    color: var(--sysma-color-dark);
}

.blocDonnees h6 {
    color: var(--sysma-color-dark);
}

.blocInfosTravaux h3 {
    color: var(--sysma-color-dark);
}

h4 {
    font-size: 13px;
    text-decoration: underline;
    text-decoration-color: #c0c0c0;
    ;

}

.btn-xxs {
    padding: 1px 2px;
    font-size: 10px;
    line-height: 1.5;
    border-radius: 2px;
}



.btnPrint {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 101;
}


/* map print */



.rowPrint {
    margin-left: 10px;
    margin-top: 10px;
    clear: both;
    line-height: 15px;
}

.ATPrint {
    margin-left: 10px;
}

.iconPrint {
    margin-top: 0px;
}

.floatLeft {
    clear: both;
    position: relative;
    float: left;
    top: 0px;
    padding-right: 5px;
}

.reglagesPrint {
    width: 180px;
}

.ATElementPrint {
    padding-top: 10px;
}

.printContainer {

    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    height: 1090px;
    width: 1600px;
}

.rightColumnPrint {
    top: 0px;
    left: 5px;
    box-shadow: none !important;

}

#printTitle {
    border: none;
    font-size: 2em;
    margin-top: 5px;
    margin-bottom: 15px;
    padding-left: 10px;
    border-bottom: dashed 1px #333333;
    overflow: auto;
    letter-spacing: 0px;
    width: 90%;
    font-family: "Roboto", Arial, Helvetica, sans-serif !important;
    height: 50px;

}

#printComment {
    clear: both;
    position: absolute;
    bottom: 60px;
    left: 0px;
    border: none;
    font-size: 0.8em;
    margin-top: 25px;
    margin-bottom: 5px;
    padding-left: 10px;
    border-top: dashed 1px #666666;
    overflow: auto;
    letter-spacing: 0px;
    font-family: "Roboto", Arial, Helvetica, sans-serif !important;
    height: 50px;
    width: 90%;
}

#sysmaFooterPrint {
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 999;
    position: relative;
    bottom: 25px;
    left: 0px;
    height: 15px !important;
    width: 70px;
    padding: 5px;
    text-align: center;
    line-height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#sysmaFooterPrint a {
    font-size: 12px;
    font-weight: bold;
    color: var(--sysma-color);
}

#sysmaFooterPrint img {
    margin-right: 3px;
}

.footerPrint {
    position: absolute;
    bottom: 5px;
    height: 50px !important;
}

/* fin map print */


@media print {

    .leaflet-top {
        display: none;
    }


    .btnPrint {
        display: none;
    }

    .btn {
        display: none;
    }

    .leaflet-control-container {}

    .leaflet-control-scale {
        display: block !important;
    }

    a[href]:after {
        content: none !important;
    }

    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666667%;
    }

    .col-md-pull-10 {
        right: 83.33333333%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666667%;
    }

    .col-md-pull-7 {
        right: 58.33333333%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.66666667%;
    }

    .col-md-pull-1 {
        right: 8.33333333%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666667%;
    }

    .col-md-push-10 {
        left: 83.33333333%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666667%;
    }

    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666667%;
    }

    .col-md-push-4 {
        left: 33.33333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.66666667%;
    }

    .col-md-push-1 {
        left: 8.33333333%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }

    .visible-xs {
        display: none !important;
    }

    .hidden-xs {
        display: block !important;
    }

    table.hidden-xs {
        display: table;
    }

    tr.hidden-xs {
        display: table-row !important;
    }

    th.hidden-xs,
    td.hidden-xs {
        display: table-cell !important;
    }

    .hidden-xs.hidden-print {
        display: none !important;
    }

    .hidden-md {
        display: none !important;
    }

    .visible-md {
        display: block !important;
    }

    table.visible-md {
        display: table;
    }

    tr.visible-md {
        display: table-row !important;
    }

    th.visible-md,
    td.visible-md {
        display: table-cell !important;
    }

    #reglages {
        visibility: hidden;
    }

}



.enProjet {

    font-family: verdana;
    font-size: 8px;
    text-transform: uppercase;
    color: #fff;
    padding: 2px;
    background-color: #ee0000;
    font-weight: bold;
    letter-spacing: 0px;
}

/* statut des sysma_action */

.status {

    font-size: 9px;
    text-transform: uppercase;
    padding: 3px;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 3px;
}



.statutPreconise {
    color: #fff;
    background-color: #09C;

}

.statut1erContact {
    color: #fff;
    background-color: #0C6;


}

.statutProgramme {

    color: #fff;
    background-color: #09C;

}

.statutEnProjet {

    color: #fff;
    background-color: #e00;

}

.statutEnPreparation {

    color: #fff;
    background-color: #e00;

}

.statutEnCours {

    color: #fff;
    background-color: #f60;

}

.statutTermine {

    color: #fff;
    background-color: #093;

}

.statutExistant {

    color: #fff;
    background-color: #093;
}

.statutAnnule {

    color: #fff;
    background-color: #333;

}

.statusDisappeared {

    color: #ececec;
    background-color: #333;

}


.contract {

    font-size: 9px;
    text-transform: uppercase;
    color: #333;
    padding: 3px;
    background-color: #fcfcfc;
    font-weight: bold;
    letter-spacing: 1px;
    border: dotted 1px #ccc;
    border-left: solid 2px #ccc;

}

.value {

    margin-top: 0px;
    font-weight: bold;
    letter-spacing: 0.05em;



}


.rowSysma {
    margin-right: 0px;
    margin-left: 0px;
    /* border : dotted 1px #c3c3c3 ;
*/
    margin-bottom: 5px;
    padding: 5px;

}



.requiredParameter {

    /*border: solid 1px #666 ;*/
    border: dotted 1px #c3c3c3;


}


.renseigneFormInside {


    border-radius: 3px;
    background-color: #ececec;
    border-left: 1px dotted #fcfcfc;
    padding: 10px;


}

.renseignForm>h2 {
    margin-top: 5px;
}

.colonne1 {

    border-left: solid 3px #ECECEC;




}

.colonne1_photo {

    float: left;
    width: 20%;
    height: 200px;
    margin-right: 5px;
    padding-right: 2px;
    overflow: hidden;
    border-right: solid 1px #ECECEC;


}

.colonne2 {


    border-left: solid 1px #ECECEC;



}

.sousColonne2-1 {}

.sousColonne2-2 {}

.sousColonne2-3 {}

.colonne3 {}

.aucuneValeur {

    color: #ccc;
    font-weight: 300;

}

.aide {
    font-size: 11px;
    font-family: arial;
    color: #666;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #CCC;
    padding-left: 7px;
}


.bouton {
    clear: both;
    padding: 1px;
    font-size: 11px;
    font-weight: 400;
    color: #333;
    background-color: #dfdfdf;
    background-image: -moz-linear-gradient(center top, #EFEFEF, #BEBEBE);
    background-repeat: no-repeat;
    background-position: center top;
    border: 1px solid #999;
    margin-right: 2px;
    border-radius: 2px;
    text-shadow: 0 1px 1px #fff;
}

.boutonLargeur1 {

    width: 35px;
    font-size: 10px;
    background-image: -moz-linear-gradient(center top, #EFEFEF, #ECECEC);
    border: 1px solid #ccc;
    color: #666;
    float: left;


    padding: 1px;



    margin-right: 2px;
    border-radius: 3px;
    text-shadow: 0 1px 1px #fff;


}

.boutonSupprimer {

    border: 1px solid #f00;
    color: #f00;


}



.boutonZoom {



    font-size: 10px;
    padding: 1px;
    margin: 0px;
    height: 12px;
    width: 8px;
    text-align: center;
    background-color: #EFEFEF;
    background-image: -moz-linear-gradient(center top, #FFFFFF, #ECECEC);

}

.boutonMenu {

    font-size: 13px;
}

.boutonCorrigerGeo {

    color: #000;
    text-shadow: 0 1px 1px #fff;
    background-image: -moz-linear-gradient(center top, #FF3333, #FF6666);

}

.boutonSelection {
    background-color: #FCFCFC;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    background-image: -moz-linear-gradient(center top, #66cc00, #009900);
    background-color: #009900;
    border-color: #000;

}


.bouton:hover {
    cursor: pointer;
    background-color: #FCFCFC;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    background-image: -moz-linear-gradient(center top, #66cc00, #009900);
    background-color: #009900;
    border-color: #000;

}

.boutonLargeur1:hover {
    cursor: pointer;
    background-color: #FCFCFC;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    background-image: -moz-linear-gradient(center top, #66cc00, #009900);
    background-color: #009900;
    border-color: #000;

}


.boutonSupprimer:hover {
    cursor: pointer;
    background-color: #f00;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    background-image: -moz-linear-gradient(center top, #fd2c2c, #ff0000);

    border-color: #600;

}


.miniTexte {

    font-family: 'RobotoRegular';
    font-size: 9px;
    color: #CCC;

}


.miniTexte a {

    color: #CCC;

}


input {}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}


.encadre1 {

    width: 100%;
    background-color: #F3F3F3;
    padding: 3px;

}

.encadre2 {

    width: 100%;
    background-color: #E2E2E2;
    padding: 3px;

}

#boiteConnexion {
    text-shadow: 0 1px 1px #fff;
    width: 180px;

    background-color: #ECECEC;
    background-image: -moz-linear-gradient(center top, #EFEFEF, #DFDFDF);
    margin-top: 20px;
    padding: 10px;
    text-align: left;

}


#enteteImpression {
    background-color: #dfdfdf;
    background-image: -moz-linear-gradient(center top, #EFEFEF, #DFDFDF);
    padding: 10px;
    height: 60px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}


.messageErreur {

    padding: 10px;
    color: #f00;
    font-size: 14px;
    border: 1px solid #f00;
    margin: 10px;

}

.tableauHistorique {


    width: 100%;

}

.tableauHistorique td {

    border: 1px solid #ECECEC;
    padding: 5px;

}




/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    /* margin-bottom: 30px;*/
}

.footer {
    z-index: 998;
    position: absolute;
    bottom: 0;

    /* Set the fixed height of the footer here */
    width: 100%;
    height: 35px;
}


.footer-organisation {

    font-size: 18px;
    color: #ececec;
    text-shadow: 0px 0px 8px #000;
}

.footer-organisation a {
    color: #ececec;
}

.footer-madeby {

    font-size: 8px;
    color: #ececec;
    text-shadow: 0px 0px 2px #000;
}


.text-inactive {
    color: #c3c3c3;    
}

#coords {
    width: 15px;
    font-size: 15px;
    color: #fff;
    text-shadow: 0px 0px 2px #000;
    cursor: pointer;
    float: left;
    margin-left: 2px;
    margin-right: 5px;
}

#changeStreet {
    width: 15px;
    font-size: 15px;
    color: #fff;
    text-shadow: 0px 0px 2px #000;
    cursor: pointer;
    float: left;
    margin-right: 5px;
}

#cad {
    width: 15px;
    font-size: 15px;
    color: #fff;
    float: left;
    text-shadow: 0px 0px 2px #000;
    cursor: pointer;
    margin-left: 2px;
    margin-right: 5px;
}





.footer>.container-fluid>.text-muted>a {

    font-size: 18px;
    color: #ececec;
    text-shadow: 0px 0px 8px #000;
}


.cadre_crbv {

    border-left: dotted 3px #00a1b0;
    padding-left: 10px;


}

.cadre_ct {

    border-left: dotted 3px #005d00;
    padding-left: 10px;


}

.blink {

    background: #fcf8e3;

}

.boiteparameter {

    margin: 15px;
    padding: 15px;
    border: solid 1px #ccc;
    float: left;
    width: 350px;
    height: 500px;
    overflow: auto
}

.boiteparameter>h4 {

    padding: 1px;
    background-color: #ececec;

}

.form>label {

    width: 300px;
}


.modal-dialog {
    width: 450px;
}

.modal-footer {
    border-width: 0;
}


.typeobjetTitre:hover {
    cursor: pointer;
}


.alteration {

    width: 100px;
    padding: 10px;
    text-align: center;
}

.alteration_bon {

    background-color: rgb(191, 215, 48);
}

.alteration_tres_bon {

    background-color: rgb(0, 192, 243);
    color: white;
}

.alteration_moyen {

    background-color: rgb(244, 201, 0);
}

.alteration_moyenne {

    background-color: rgb(244, 201, 0);
}

.alteration_mauvais {

    background-color: rgb(247, 148, 51);
}

.alteration_tres_mauvais {

    background-color: red;
    color: white;
}


#logoBRAND {
    position: absolute;
    top: 0px;
    right: 0px;
}


.infosGeo {
    padding: 15px;
    border: dotted 1px #999;
    background-color: #fcfcfc;

}

.infosGeo h2 {
    font-size: 1em;
    font-weight: 600;
}

#geomIcon:hover {
    cursor: pointer;
}


#reglages {
    position: fixed;
    top: 150px;
    ;
    right: 10px;
    z-index: 1000
}

#form_sysma_object_type_id_list,
#form_sysma_action_type_id_list {
    min-height: 300px;
}

#form_sysma_object_organisation_id_list {
    min-height: 150px;
}

#form_sysma_object_status_list {
    min-height: 100px;
}

.text-extra-muted {
    color: #ccc;
}

.text-not-muted {
    color: #000;
}

acronym {
    text-decoration: none;
}

.tooltip-custom-style {
    padding: 1px !important;

}

.navbar-brand>img {
    display: unset;
}

/* navbar collapse at 991 px */


@media (max-width: 1000px) {
    .navbar {
        margin-left: 20px;
    }

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }

    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}


.glyphicon:hover {
    cursor: pointer;
}

.menu-item {

    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;

}



.planche_id {

    text-align: center;
    background-color: #393939;
    color: #fff;
    padding: 2px;
    width: 250px;

}

.icon-selection {
    display: inline-block;
    margin-top: 0px;  
    width: 13px !important;
    height: 13px !important;

    color: #ffffff !important;
    background-color: #636363 !important;

    -webkit-mask-image: url("../img/selection.svg");
    mask-image: url("../img/selection.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}

.table-selection {
    min-width: 100%;
}


.table-selection td {
    padding: 2px !important;
}


.rowSysma::before {
    content: none;
}

/* LEAFLET */


.leaflet-control-layers-toggle {

    padding: 5px !important;
    width: 30px !important;
    height: 30px !important;
    background-size: 75%;
    margin: 0px !important;
}


.leaflet-control-search {
    margin-top : 0px !important;
    width:35px ;
    height:35px ;
    box-shadow: none !important;
    border:2px solid rgba(0,0,0,0.2) !important;    
}

.search-button {   
  
    background: url('../js/images/search-icon.png') no-repeat 5px 5px #fff !important;
    background-color: none !important;
    

}

.search-input {
    width : 300px !important;
    max-width: 300px !important;
}

.search-button:hover {
   
}



.leaflet-control-measure {
    box-shadow: none !important;
}

.leaflet-control-measure-toggle {

    width: 35px !important;
    height: 35px !important;
    border-radius: 4px !important;
    padding:0px;
    border: 2px solid rgba(0, 0, 0, 0.2) !important; 
    

}


.leaflet-selection-control {
    margin-top :0px !important;
    cursor: pointer !important;
    background-color: #ffffff !important;
}

.leaflet-selection-control:hover {
    background-color: #e3e3e3 !important;
}

.leaflet-selection-button {

    display: inline-block;
    width: 16px !important;
    height: 16px !important;
    margin: 7px;
    color: #ffffff !important;
    background-color: #ccc !important;

    -webkit-mask-image: url("../img/selection.svg");
    mask-image: url("../img/selection.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}


.leaflet-sysma-toolbox-control {
    cursor: pointer !important;
    background-color: #ffffff !important;
}

.leaflet-sysma-toolbox-control:hover {
    background-color: #e3e3e3 !important;
}

.leaflet-sysma-toolbox-button {

    display: inline-block;
    width: 16px !important;
    height: 16px !important;
    margin: 7px;
    color: #ffffff !important;
    background-color: #000 !important;

    -webkit-mask-image: url("../icon/font-awesome/solid/screwdriver-wrench.svg");
    mask-image: url("../icon/font-awesome/solid/screwdriver-wrench.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}


/* search btn */ 


/* COORD Btn */


.leaflet-coord-control {
    margin-top:0px !important;
    cursor: pointer !important;
    background-color: #ffffff !important;
}

.leaflet-coord-control:hover {
    background-color: #e3e3e3 !important;
}

.leaflet-coord-button {

    display: inline-block;
    width: 16px !important;
    height: 16px !important;
    margin: 7px;
    color: #000 !important;
  

    -webkit-mask-image: url(/icon/font-awesome/solid/location-crosshairs.svg);
    mask-image: url(/icon/font-awesome/solid/location-crosshairs.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}


#iconCoord {
    background:#000 !important;       
}
    
    
#iconCoord.text-inactive {
    background:#c3c3c3 !important;   
}



/* RPG Btn */

.leaflet-rpg-control {
    margin-top:0px !important;
    cursor: pointer !important;
    background-color: #ffffff !important;
}

.leaflet-rpg-control:hover {
    background-color: #e3e3e3 !important;
}

.leaflet-rpg-button {

    display: inline-block;
    width: 16px !important;
    height: 16px !important;
    margin: 7px;
    color: #000 !important;
  

    -webkit-mask-image: url(/icon/font-awesome/solid/tractor.svg);
    mask-image: url(/icon/font-awesome/solid/tractor.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}


#iconRpg {
    background:#000 !important;       
}
    
    
#iconRpg.text-inactive {
    background:#c3c3c3 !important;   
}
    

/* CADASTRE Btn */


.leaflet-cad-control {
    margin-top:0px !important;
    cursor: pointer !important;
    background-color: #ffffff !important;
}

.leaflet-cad-control:hover {
    background-color: #e3e3e3 !important;
}

.leaflet-cad-button {

    display: inline-block;
    width: 16px !important;
    height: 16px !important;
    margin: 7px;
    color: #000 !important;
  

    -webkit-mask-image: url(/icon/font-awesome/solid/table-list.svg);
    mask-image: url(/icon/font-awesome/solid/table-list.svg);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
}


#iconCad {
    background:#000 !important;       
}
    
    
#iconCad.text-inactive {
    background:#c3c3c3 !important;   
}





.search-input {
    padding:12px  !important;
    padding-right:0px !important;
}
.search-cancel{
    right:36px !important;
}

#errorDiv {
    width: 100%;
}

#errorDivMessage {
    background-color: #fff;
    padding: 20px;
}

.bg-muted>td {
    color: #999 !important;
    font-weight: normal !important;
    background-color: #ececec !important;
}

.bg-muted>td>a {
    color: #999 !important;
    font-weight: normal !important;
    background-color: #ececec !important;
}

.badge-success {
    background-color: #5cb85c;
    color: #fff;
}

.badge-error {
    background-color: #d9534f;
    color: #fff;
}


.alert {
    padding: 3px;
    text-align: center;
}

.sysma-logo {
    width: 15px;
    margin-top: -5px;
}

.sysma-logo-map {
    width: 17px;
}


.card {

    border: 1px dotted rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.card h2 {
    margin: 0px;
    padding-top: 2.25rem;
    padding-bottom: 1rem;
    border-bottom: 5px solid rgba(0, 0, 0, .125);
}

.card p {
    margin-top: 1.25rem;


}



/* SELECTION */

.renseigneFormInside {
    margin-top: 0.2em;
}

.multiple-selection {
    width: 100%;
    overflow: auto;

}

.multiple-selection table {
    position: relative;
}

.multiple-selection th {
    background: #ececec;
    position: sticky;
    top: 0;
    left:0;
    padding-left:2px;

    &:first-child {
        z-index: 3;
    }
}

.multiple-selection-bg {
    border-radius: 3px;
    background-color: #ececec;
    border-left: 1px dotted #fcfcfc;
    padding: 10px;
}
.multiple-selection-bg-left {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.multiple-selection-bg-right {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.stickyColumn {
    min-width:250px;
    position:sticky;
    left:0px;
    background-color: #ececec;
    z-index:2;
}


.multiple-selection input,
.multiple-selection select,
.multiple-selection textarea {
    height: 25px;
    font-size: 0.9em;
    padding: 3px;
    border-color: #ccc !important;
    border: 1px;
    border-radius: 0px;
}

input[type="checkbox"] {
    height: 15px;
}



.multiple-selection textarea {
    height: 80px;
    font-size: 0.8em;
    padding: 1px;
}



.multiple-selection input[type="number"] {
    -moz-appearance: textfield;
}

.multiple-selection input[type=number]::-webkit-inner-spin-button,
.multiple-selection input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.multiple-selection input:invalid {}


.fixed {
    position: fixed ;
    z-index:999;
    top:-2px;
    right:20px; 
    
}

thead{    
    background-color: #e7e7e7;    
}

thead>tr>th{    
    vertical-align: middle !important;
    border : solid 1px #fff ;
}

tfoot>tr>th {
    vertical-align: middle !important;
    border : solid 1px #fff ;
}



/* LIST.JS */



.list {
    font-family:sans-serif;
  }
  td {
    padding:10px; 
    border:solid 1px #eee;
  }
  
  input {
    border:solid 1px #ccc;
    border-radius: 5px;
    padding:7px 14px;
    margin-bottom:10px
  }
  input:focus {
    outline:none;
    border-color:#aaa;
  }
  .sort {
    padding:8px 30px;
    border-radius: 6px;
    border:none;
    display:inline-block;
    color:#fff;
    text-decoration: none;
    background-color: #28a8e0;
    height:30px;
  }
  .sort:hover {
    text-decoration: none;
    background-color:#1b8aba;
  }
  .sort:focus {
    outline:none;
  }
  .sort:after {
    display:inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
    content:"";
    position: relative;
    top:-10px;
    right:-5px;
  }
  .sort.asc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    content:"";
    position: relative;
    top:4px;
    right:-5px;
  }
  .sort.desc:after {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    content:"";
    position: relative;
    top:-4px;
    right:-5px;
  }
  
  